<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>Jogo da velha</title>
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
	</head>

	<body>
		<div class="container">
			<div id="texto">
				<div id=botao>
				<button color="#B22222" onclick="reiniciar(jogadas)">Reiniciar partida</button>
				</div>
				<div id="vencedor">
					<h2 id="resultado"><h2></h2>
				</div>	
			</div>
			<div id="velha">
				<div class="linha1">

					<div class="casa" id="c1" onclick="jogar(c1)"></div>
					<div class="casa" id="c2" onclick="jogar(c2)"></div>
					<div class="casa" id="c3" onclick="jogar(c3)"></div>

				</div>

				<div class="linha2">

					<div class="casa" id="c4" onclick="jogar(c4)"></div>
					<div class="casa" id="c5" onclick="jogar(c5)"></div>
					<div class="casa" id="c6" onclick="jogar(c6)"></div>

				</div>

				<div class="linha3">

					<div class="casa" id="c7" onclick="jogar(c7)"></div>
					<div class="casa" id="c8" onclick="jogar(c8)"></div>
					<div class="casa" id="c9" onclick="jogar(c9)"></div>
					
				</div>		 
			</div>
		</div>
	<script type="text/javascript" src="js/jogo.js"></script>
	</body>

</html>